[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_keystone_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_keystone_cntt-img_e2551f2a-ba38-4450-b164-44bd5b04c63d$
swift_operator_role = member

